{
  "info": {
    "title": "(Lostbelt 6) Albion",
    "questReleaseDate": "2023-07-10",
    "shortdescription": "Albion shows up with a new mechanic, but will it be enough?",
    "description": "Albion shows up with a new mechanic, but will it be enough? No, because the mechanics are only seen as a small challenge and were quickly rendered a sideeffect during this quest - to the dismay of Melusine",
    "fightNumber": 1
  },
  "data": [
    {
      "title": "Musashi 3T",
      "link": "https://www.youtube.com/watch?v=iVdQPoouI_Y",
      "date": "2023-07-10",
      "servant": "musashi",
      "turns": "3T",
      "runner": "Ray"
    },
    {
      "title": "Altera 3T (FLO)",
      "link": "https://www.youtube.com/watch?v=7pyPtTVbd2A",
      "date": "2023-07-13",
      "servant": "altera",
      "turns": "3T",
      "runner": "Requiem"
    },
    {
      "title": "Suzuka 3T (FLO)",
      "link": "https://www.youtube.com/watch?v=6ExpIoUJ3aU",
      "date": "2023-07-12",
      "servant": "suzuka",
      "turns": "3T",
      "runner": "Firq"
    },
    {
      "title": "Saber Alter 3T (FLO)",
      "link": "https://www.youtube.com/watch?v=5U42nu-vPnk",
      "date": "2023-07-12",
      "servant": "saberalter",
      "turns": "3T",
      "runner": "Firq"
    },
    {
      "title": "Baobhan Sith 3T",
      "link": "https://www.youtube.com/watch?v=526KYBolySY",
      "date": "2023-07-13",
      "servant": "baobhansith",
      "turns": "3T",
      "runner": "Requiem"
    },
    {
      "title": "Shishou 3T",
      "link": "https://www.youtube.com/watch?v=E8fjEYFqrWI",
      "date": "2023-07-12",
      "servant": "shishou",
      "turns": "3T",
      "runner": "Firq"
    },
    {
      "title": "Shishou 3T (FLO)",
      "link": "https://www.youtube.com/watch?v=ciIkgHr-QPk",
      "date": "2023-07-12",
      "servant": "shishou",
      "turns": "3T",
      "runner": "Requiem"
    },
    {
      "title": "Ereshkigal 3T",
      "link": "https://www.youtube.com/watch?v=wQBe74XTy4Q",
      "date": "2023-07-13",
      "servant": "ereshkigal",
      "turns": "3T",
      "runner": "Conry"
    },
    {
      "title": "Skadi 3T",
      "link": "https://www.youtube.com/watch?v=tejeiYpzfqo",
      "date": "2023-07-11",
      "servant": "skadi",
      "turns": "3T",
      "runner": "Firq"
    },
    {
      "title": "Kama 3T (FLO)",
      "link": "https://www.youtube.com/watch?v=SmnwfrXp1sg",
      "date": "2023-07-13",
      "servant": "kama",
      "turns": "3T",
      "runner": "Requiem"
    },
    {
      "title": "Summer Jalter 3T (FLO)",
      "link": "https://www.youtube.com/watch?v=-3uDduYI2Cw",
      "date": "2023-07-10",
      "servant": "jaltersummer",
      "turns": "3T",
      "runner": "Kusanagi"
    },
    {
      "title": "Tamamo Cat 3T",
      "link": "https://www.youtube.com/watch?v=Vn6L6Ywin44",
      "date": "2023-07-13",
      "servant": "tamamocat",
      "turns": "3T",
      "runner": "Requiem"
    },
    {
      "title": "Cu Alter 3T (FLO)",
      "link": "https://www.youtube.com/watch?v=iaR6PdFmmeQ",
      "date": "2023-07-13",
      "servant": "cualter",
      "turns": "3T",
      "runner": "Volcanicz"
    },
    {
      "title": "Suzuka 3T",
      "link": "https://www.youtube.com/watch?v=2dj-55-9Oe8",
      "date": "2023-07-12",
      "servant": "suzuka",
      "turns": "3T",
      "runner": "Mitsunee"
    },
    {
      "title": "Shishou 3T",
      "link": "https://www.youtube.com/watch?v=QB8xf7IeLO4",
      "date": "2023-07-13",
      "servant": "shishou",
      "turns": "3T",
      "runner": "KOG"
    }
  ]
}
